Anti-spyware Enterprise Module 8.7をインストール時、バージョンが8.5と表示される
製品 VirusScan Enterprise / McAfee AntiSpyware Enterprise Version 8.7i
OS Windows 問題番号 VE09041301

VirusScan Enterprise 8.7i (VSE8.7i)がインストールされている環境に、VSE87MAS.exe を実行してAnti-spyware Enterprise Module 8.7(ASE8.7)をインストールしようとすると、下記の画面のようにバージョンが8.5と表示されます。

原因

ASE8.7インストーラの表示上の問題です。

回避策

実際にはASE8.7が正しくインストールされますので、そのまま[次へ]ボタンをクリックし、インストールを進めてください。

インストール後、VSE8.7i のバージョン情報にて下記のように表示されることをご確認ください。

掲載日 2009/04/13

製品・エンジンのサポート期間
プレインストール版製品・エンジンのサポート期間